{
    "20HFD_96": {
        "description": "20 Hot Fruit Delights with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "08/03/2022",
        "tags": [
            "Slot",
            "Fruits"
        ]
    }
}